@media (max-width:1199px) and (min-width:1024px){
.container {
    width: 980px;
}
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 10px;
    line-height: 20px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    margin: 35px 0 0;
    border-left: 1px dotted #000;
    border-collapse: separate;
    border-spacing: 0;
}
}

@media (max-width:1023px) and (min-width:768px){
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 10px;
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    margin: 35px 0 0;
    border-left: 1px dotted #000;
    border-collapse: separate;
    border-spacing: 0;
}
  
#sp-header{
    height: 80px;
}


.blog_news article.item .entry-header{
    max-width: 135px;
    float: left;
    width: 30%;
    padding-right: 10px;
    font-weight: bold;
    border: none;
}  
  
  
}




#sp-page-title {
margin-bottom: 0px; 
}







.blog_news article.item .entry-header h2{
    float: left;
    width: 100%;
  /*  font-weight: bold;*/
    border: none;
    list-style: none;
    line-height: 24px;
}


@media (max-width:1024px) and (min-width:768px){


  
  #sp-header .logo h1 {
    max-width: 175px;
}  
  
 .sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 5px;
    line-height: 20px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
   margin:35px 0 0;
}
  
ul.category-module_news,
ul.category-module_news li{
    width: 100%;
    float: left;
    margin: 0 auto;
    clear: both;
    width: 100%;
    float: left;
    margin: 0 auto;
    clear: both;
    padding: 0 0 0 0px;
}
  
ul.category-module_news li span.mod-articles-category-date {
    max-width: 135px;
    float: left;
    width: 30%;
}
  
ul.category-module_news li a {
    width: 72%;
}

}
@media (max-width:991px){
#menu-right {
    display: block !important;
    position: absolute;
    right: 0;
}
  }
